{
  onBasePowerPriority: 23,
  onBasePower(basePower, attacker, defender, move) {
  	if (move.recoil || move.hasCrashDamage || move.selfDestruct) {
  		this.debug('Reckless boost');
  		return this.chainModify([4915, 4096]);
  	}
  },
  flags: {},
  name: "Reckless",
  rating: 3,
  num: 120,
}
